import 'package:get/get.dart';

import '../controllers/recipient_details_controller.dart';

class RecipientDetailsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<RecipientDetailsController>(
      () => RecipientDetailsController(),
    );
  }
}
